POST
/orgs/{orgId}/workspacesCreate an empty workspace
Creates an empty workspace in an organization. You can provide name in the JSON body as a workspace setting; the body schema does not require any fields. The response contains the new workspace's integer ID.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
orgIdintegerrequired
The organization identifier: an integer ID, a string subdomain, or `current` when the organization is implied by the request URL.
Settings for the workspace to create.
namestringoptional
The workspace name.
200Returns the integer ID of the created workspace.
Error handling
The orgId path parameter must be an integer ID, a string subdomain, or current when the organization is implied by the request URL. If supplied, name must be a string.
